/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

body {
	overflow-x: hidden;
	font-family: semplicitapro, sans-serif;
	font-weight: 500;
	font-style: normal;
}

p {
	font-family: semplicitapro, sans-serif;
	font-weight: 500;
	font-style: normal;
}

p.reduce-margin {
	margin-bottom: 15px;
}

em {
	font-family: semplicitapro, sans-serif;
	font-weight: 500;
	font-style: italic;
}

h1, h2, h3, h4, h5, h6, strong {
	font-family: semplicitapro, sans-serif;
	font-weight: 700;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase;
}

h1 em, h2 em, h3 em, h4 em, h5 em, h6 em, strong > em, em > strong {
	font-family: semplicitapro, sans-serif;
	font-weight: 700;
	font-style: italic;
}

ol, ul {
    margin: 0 0 0 1.25rem;
}

.max-750 {
	max-width: 800px;
	margin: 0 auto;
}

/* .gb-container.hero {
	background-size: 100% auto;
	background-position: center center;
	-webkit-animation-name: shrink;
	        animation-name: shrink;
	-webkit-animation-duration: 10s;
	        animation-duration: 10s;
	-webkit-animation-iteration-count: 1;
	        animation-iteration-count: 1;
	-webkit-animation-direction: alternate;
	        animation-direction: alternate;
	-webkit-animation-timing-function: ease-out;
	        animation-timing-function: ease-out;
	-webkit-animation-fill-mode: forwards;
	        animation-fill-mode: forwards;
	-webkit-animation-delay: 1s;
	        animation-delay: 1s;
	backface-visibility: hidden;
	  -webkit-backface-visibility: hidden;
	  -webkit-transform: translateZ(0) scale(1.0, 1.0);
	  transform: translateZ(0) scale(1.0, 1.0);
}

@-webkit-keyframes shrink {
  0% {
    background-size: 100% auto;
  }
  100% {
    background-size: 110% auto;
  }
}

@keyframes shrink {
  0% {
    background-size: 100% auto;
  }
  100% {
    background-size: 110% auto;
  }
} */

.gb-container.hero {
  position:relative;
	overflow: hidden;
}


.gb-container.hero:before {
	content:"";
	position:absolute;
	top:0px;
	left:0px;
	height: 870px;
	width: 100%;
	background-position:center center;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 1;
	-webkit-animation: zoomin 5s ease-in;
	animation: zoomin 5s ease-in;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

/* Zoom in Keyframes */
@-webkit-keyframes zoomin {
  0% {transform: scale(1);}
  100% {transform: scale(1.15);}
}
@keyframes zoomin {
  0% {transform: scale(1);}
  100% {transform: scale(1.15);}
} /*End of Zoom in Keyframes */

.hero .gb-inside-container {
	z-index: 10;
}

.home .gb-container.hero:before {
    background-image: url("https://www.boskovichfarms.com/wp-content/uploads/2021/01/boskovich-header-v3-scaled.jpg");
}

.page-id-21 .gb-container.hero:before {
    background-image: url("https://www.boskovichfarms.com/wp-content/uploads/2021/04/bff-header-v7.jpg");
	background-position: center center;
	height: 790px;
}

.page-id-637 .gb-container.hero:before,
.page-id-790 .gb-container.hero:before {
    background-image: url("https://www.boskovichfarms.com/wp-content/uploads/2021/01/boskovich-news-header-v4-scaled.jpg");
}

.page-id-19 .gb-container.hero:before {
    background-image: url("https://www.boskovichfarms.com/wp-content/uploads/2021/06/Glamour_FeildShot_NEW_Edit.jpg");
}

.page-id-104 .gb-container.hero:before {
    background-image: url("https://www.boskovichfarms.com/wp-content/uploads/2021/06/Bridget_P2_V6.jpg");
}

.page-id-23 .gb-container.hero:before {
    background-image: url("https://www.boskovichfarms.com/wp-content/uploads/2021/06/G3_Open_Add_Sky_Revised_Denoise.jpg");
}

/* .page-id-102 .gb-container.hero:before {
    background-image: url("https://www.boskovichfarms.com/wp-content/uploads/2021/02/boskovich-contact-us-page.jpg");
} */

.page-id-102.one-container .site-content,
.page-id-637.one-container .site-content {
	padding-bottom: 0;
}

.hero {
	position: relative;
}

.hero .bottom {
	position: absolute;
	bottom: 200px;
	right: 75px;
}

.wp-block-image.m0 {
	margin-bottom: 0;
}

.wpcf7 p {
	margin-bottom: 0;
}

#masthead,
#mobile-header {
	z-index: 100;
}

div.inside-header {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 10;
}

.light-green-bg {
	background-color: #CDDFD3;
}

.animated.opaque {
	opacity: 1;
}

.shadow {
	text-shadow: 2px 2px 5px #757575;
}

.two-columns {
	column-count: 2;
	-webkit-column-count: 2;
	-moz-column-count: 2;
}

.three-columns {
	column-count: 3;
	-webkit-column-count: 3;
	-moz-column-count: 3;
}

.linen .wp-block-group__inner-container {
	background: url(https://www.boskovichfarms.com/wp-content/uploads/2020/11/linen.jpg) no-repeat center top scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.cursive {
	font-family: 'Allura', cursive;
	font-size: 3rem;
	color: #ccc;
}

.wp-block-image figcaption {
	font-family: semplicitapro, sans-serif;
	font-weight: 400;
	font-style: italic;
}

/* .wp-block-image figcaption a {
	color: #ED1B33;
	font-size: 1.5rem;
} */

/* .wp-block-image figcaption a:after {
	content: "\f30b";
	font-family: FontAwesome;
	margin-left: 7px;
	margin-top: 2px;
} */

.main-navigation .main-nav>ul {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}

.site-footer {
	background: url(https://www.boskovichfarms.com/wp-content/uploads/2020/11/back.jpg) no-repeat center top scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.page-id-102 .site-footer {
	background: url(https://www.boskovichfarms.com/wp-content/uploads/2021/03/truck-contact-page.jpg) no-repeat center top scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.footer-widgets {
    background-color: transparent;
	/* background: url(https://www.boskovichfarms.com/wp-content/uploads/2020/11/front-revised.png) no-repeat center top scroll; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	padding-top: 50px; */
}

/* .footer-widgets-container.grid-container {
	background-image: linear-gradient(to top, rgba(0,0,0,0.75), rgba(0,0,0,0));
} */

.site-info {
    background-color: transparent;
}

.inside-footer-widgets {
    display: flex;
    justify-content: center;
    align-items: flex-end;
}

footer.site-info {
	display: none;
}

.widget_nav_menu ul li {
	margin-bottom: 0;
	line-height: 1.25;
}

.inside-footer-widgets div.footer-widget-1,
.inside-footer-widgets div.footer-widget-3 {
	flex: 1 1 auto;
}

.inside-footer-widgets div.footer-widget-2 {
	flex: 2 1 auto;
}

.footer-widget-2 {
	text-align: center;
}

.footer-widget-3 .custom-html-widget {
	text-align: right;
}

/* .main-navigation li {
    max-width: 150px;
    text-align: center;
    line-height: 1;
	min-height: 45px;
	border: 1px solid #fff;
    margin-right: 12px;
}

.main-navigation li.red {
	border: 1px solid red;
}

.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .menu-bar-item > a {
    line-height: 2;
} */

.red-border img {
	border: 5px solid #ED1B33;
	-webkit-box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.5);
}

.green-gradient {
	background-image: linear-gradient(to top, rgba(162,208,99,1), rgba(9,73,30,1));
}

.green-gradient-box .gb-inside-container {
	background-image: linear-gradient(to top, rgba(162,208,99,1), rgba(9,73,30,1));
}

.green-gradient.box-right {
	padding: 1.5rem 1.5rem 0.5rem 5rem;
}

.green-gradient.box-left {
	padding: 1.5rem 5rem 0.5rem 1.5rem;
}

.green-gradient h3,
.green-gradient p,
.green-gradient li,
.green-gradient ul,
.green-gradient-box h3,
.green-gradient-box p,
.green-gradient-box li,
.green-gradient-box ul,
/* .product-lines h3,
.product-lines p,
.product-lines li,
.product-lines ul,
.product-lines h3 a,
.product-lines p a,
.product-lines li a */ {
	color: #fff;
}

.product-lines h3,
.product-lines p {
	margin-bottom: 5px;
	margin-left: 10px;
	margin-right: 10px;
		
}

.product-lines h3 {
	margin-top: 15px;
}

.product-lines h3:after {
	content: "";
	width: 40px;
	height: 4px;
	background-color: #555555;
	margin: 15px auto 10px;
	display: block;
		
}

.product-lines img {
	max-height: 127px;
	width: auto;
}

.product-lines .wp-block-column,
.product-lines .gb-container {
	-webkit-box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.5);
	box-sizing: border-box;
	min-height: 290px;
	background-color: #F8FDF9;
	padding-bottom: 10px;
}

.product-lines .gb-grid-column {
	margin-bottom: 25px;
}

.product-lines .wp-block-image {
	background-color: #516D5E;
	padding: 1rem;
}

.product-lines p {
	min-height: 100px;
	font-weight: 500;
	line-height: 1.75;
}

.about-us-one .wp-block-column,
.about-us-two .wp-block-column {
	position: relative;
}

.about-us-one .wp-block-column:first-child {
    margin-left: 0px;
	padding-top: 70px;
    z-index: 1;
}

.about-us-one.toppers .wp-block-column:first-child {
	padding-top: 0;
}

.about-us-one .wp-block-column:nth-child(2) {
    margin-left: -20px;
    z-index: 0;
}

.wp-block-media-text.image-right figure.wp-block-media-text__media {
    margin-right: -30px;
    margin-left: 30px;
}

.animation .wp-block-media-text.image-right figure.wp-block-media-text__media {
  -webkit-animation: image-right 1s 1 alternate;
          animation: image-right 1s 1 alternate;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
@-webkit-keyframes image-right {
  0% {
    margin-right: -30px;
    margin-left: 30px;
  }
  100% {
    margin-right: 0;
    margin-left: 0;
  }
}
@keyframes image-right {
  0% {
    margin-right: -30px;
    margin-left: 30px;
  }
  100% {
    margin-right: 0;
    margin-left: 0;
  }
}

.wp-block-media-text.image-left figure.wp-block-media-text__media {
    margin-right: 30px;
    margin-left: -30px;
}

.animation .wp-block-media-text.image-left figure.wp-block-media-text__media {
  -webkit-animation: image-left 1s 1 alternate;
          animation: image-left 1s 1 alternate;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
@-webkit-keyframes image-left {
  0% {
    margin-right: 30px;
    margin-left: -30px;
  }
  100% {
    margin-right: 0;
    margin-left: 0;
  }
}
@keyframes image-left {
  0% {
    margin-right: 30px;
    margin-left: -30px;
  }
  100% {
    margin-right: 0;
    margin-left: 0;
  }
} 


figure.image-left-single {
	margin-left: -30px;
    margin-right: 30px;
}

.animation figure.image-left-single {
  -webkit-animation: image-left-single 1s 1 alternate;
          animation: image-left-single 1s 1 alternate;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
@-webkit-keyframes image-left-single {
  0% {
    margin-left: -30px;
    margin-right: 30px;
  }
  100% {
	margin-left: 0;
    margin-right: 0;
  }
}
@keyframes image-left-single {
  0% {
    margin-left: -30px;
    margin-right: 30px;
  }
  100% {
    margin-left: 0;
    margin-right: 0;
  }
} 

figure.image-right-single {
	margin-left: 30px;
    margin-right: -30px;
}

.animation figure.image-right-single {
  -webkit-animation: image-right-single 1s 1 alternate;
          animation: image-right-single 1s 1 alternate;
  -webkit-animation-fill-mode: forwards;
          animation-fill-mode: forwards;
}
@-webkit-keyframes image-right-single {
  0% {
    margin-left: 30px;
    margin-right: -30px;
  }
  100% {
	margin-left: 0;
    margin-right: 0;
  }
}
@keyframes image-right-single {
  0% {
    margin-left: 30px;
    margin-right: -30px;
  }
  100% {
    margin-left: 0;
    margin-right: 0;
  }
} 


.animation .bump2 {
  animation: bump2 1s 1 alternate;
  animation-fill-mode: forwards;
}
@keyframes bump2 {
  0% {
    margin-left: -20px;
  }
  100% {
    margin-left: -50px;
  }
}

.home .about-us-one .wp-block-column:nth-child(2) {
	max-height: 470px;
}

.about-us-one.toppers .wp-block-column:nth-child(2) {
    margin-left: -20px;
    z-index: 0;
	margin-top: 100px;
	margin-right: 20px;
}


.animation .bump2a {
  animation: bump2a 1s 1 alternate;
  animation-fill-mode: forwards;
}
@keyframes bump2a {
  0% {
    margin-left: -20px;
	margin-right: 20px;
  }
  100% {
    margin-left: -50px;
	margin-right: 50px;
  }
}

.about-us-two .wp-block-column:first-child {
    margin-right: -70px;
	margin-left: 0px;
    z-index: 0;
}

.about-us-two .wp-block-column:nth-child(2) {
    margin-right: 0px;
	margin-left: 60px;
	margin-top: -60px;
    z-index: 1;
}

.animation .bump3 {
  animation: bump3 1s 1 alternate;
  animation-fill-mode: forwards;
}
@keyframes bump3 {
  0% {
    margin-right: -70px;
	margin-left: 0px;
  }
  100% {
    margin-right: -100px;
	margin-left: 30px;
  }
}

.animation .bump4 {
  animation: bump4 1s 1 alternate;
  animation-fill-mode: forwards;
}
@keyframes bump4 {
  0% {
    margin-left: 60px;
  }
  100% {
    margin-left: 32px;
  }
}



.about-us-two .wp-block-column.timeline-img {
	margin-top: 90px;
}

.animation .bump5 {
  animation: bump5 1s 1 alternate;
  animation-fill-mode: forwards;
}
@keyframes bump5 {
  0% {
    margin-left: 60px;
  }
  100% {
    margin-left: -12px;
  }
}

.about-us-three .wp-block-column:first-child {
    margin-left: 10px;
	padding-top: 70px;
    z-index: 1;
}

.about-us-three .wp-block-column:nth-child(2) {
    margin-left: -20px;
    z-index: 0;
}

.animation .bump6 {
  animation: bump6 1s 1 alternate;
  animation-fill-mode: forwards;
}
@keyframes bump6 {
  0% {
    margin-left: 10px;
  }
  100% {
    margin-left: 30px;
  }
}

.animation .bump7 {
  animation: bump7 1s 1 alternate;
  animation-fill-mode: forwards;
}
@keyframes bump7 {
  0% {
    margin-left: -20px;
  }
  100% {
    margin-left: -50px;
  }
}

.social-icons a {
    display: inline-block;
    padding: 5px 12px;
    border: 1px solid #fff;
    border-radius: 7px;
    height: 40px;
    width: 40px;
    text-align: center;
    margin: 3px;
}

.social-icons a:last-child {
    margin-right: 0;
}

.header-widget .social-icons a {
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 5px;
    text-align: center;
    margin: 3px;
	height: 30px;
	width: 30px;
	padding: 1px;
	line-height: 1.7;
}

.parallax-wrap .image {
  height: 100%;
  overflow: hidden;
  width: 100%;
}

.parallax-wrap .image img {
    height: 600px;
    object-fit: cover;
    width: 100%;
	margin-top: 170px;
	display: none;
}

.parallax-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}

.site-footer {
	position: relative;
}


.inside-footer-widgets>div {
    z-index: 1000;
}

.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .menu-bar-item > a {
    line-height: 1.5;
}

.link-arrow a,
.link-with-arrow a {
    font-family: semplicitapro, sans-serif;
	font-weight: 500;
	font-style: italic;
    color: #ED1B33;
    font-size: 1.5rem;
}

.link-arrow a:after,
.link-with-arrow a:after {
    content: "\f30b";
    font-family: FontAwesome;
    margin-left: 7px;
    margin-top: 2px;
}

.link-arrow {
    position: absolute;
    bottom: -78px;
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    left: 0;
}

.linen .wp-block-group__inner-container {
	padding: 0;
	max-width: 700px;
}

.linen .wp-block-group__inner-container p {
	margin-bottom: 0;
}

.linen .wp-block-group__inner-container .wp-block-columns:nth-child(2) {
	padding: 1rem 1rem 0 1rem;
}

.linen .wp-block-group__inner-container .wp-block-columns:nth-child(3) {
	padding: 0 1rem 1rem 1rem;
}

.contact-box h3 {
	background-color: #217959;
	color: #fff;
	margin-bottom: 0;
	padding: 7px;
}

.contact-box .wp-block-columns {
	border: 5px solid #217959;
	padding-top: 10px;
}

.flex-start .wp-block-columns {
	align-items: flex-start;
}

.product-lines .wp-block-column,
.product-lines .gb-container {
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out; 
}

.product-lines .wp-block-column:hover,
.product-lines .gb-container:hover  {
	-webkit-transform: scale(1.1);
	    -ms-transform: scale(1.1);
	        transform: scale(1.1);
}

.recipe-block li {
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out; 
	background-color: #F8FDF9;
}

.recipe-block li:hover {
	-webkit-transform: scale(1.1);
	    -ms-transform: scale(1.1);
	        transform: scale(1.1);
}

.opacity3 {
	opacity: 0.3;
}

.site-footer .footer-widgets-container .inside-footer-widgets {
    margin-top: 50px;
}

.margin-top-adjust {
	margin-top: -85px;
}

.zero-mar-b {
	margin-bottom: 0 !important;
}

body.single-post .site-content,
body.category .site-content {
	padding-top: 40px;
}


/* .nav-float-right .header-widget {
    margin-right: auto;
}

div.inside-header {
    text-align: center;
} */

hr {
    height: 4px;
    margin-bottom: 40px;
    margin-top: 30px;
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}

#mobile-menu ul.menu {
	background-color: #5b595a;
}

ul#menu-primary-navigation-menu > li.fresh-prep > a:after,
#mobile-menu ul.menu > li.fresh-prep > a:after {
  content: url(https://www.boskovichfarms.com/wp-content/uploads/2021/07/freshprep_logo_100x.png);
	display: block;
}

ul#menu-primary-navigation-menu > li.boskovich-farms > a:after,
#mobile-menu ul.menu > li.boskovich-farms > a:after {
  content: url(https://www.boskovichfarms.com/wp-content/uploads/2021/06/boskovich-ff-logo-60.png);
	display: block;
}

ul#menu-primary-navigation-menu > li.boskovich-family > a:after,
#mobile-menu ul.menu > li.boskovich-family > a:after {
  content: url(https://www.boskovichfarms.com/wp-content/uploads/2021/06/bff-small.png);
	display: block;
}

ul#menu-primary-navigation-menu > li.b-organic > a:after,
#mobile-menu ul.menu > li.b-organic > a:after {
  content: url(https://www.boskovichfarms.com/wp-content/uploads/2021/02/b-organic.png);
	display: block;
}

ul#menu-primary-navigation-menu > li.FEF > a:after,
#mobile-menu ul.menu > li.FEF > a:after {
  content: url(https://www.boskovichfarms.com/wp-content/uploads/2021/09/FEF-80px-menu.png);
	display: block;
}

ul#menu-primary-navigation-menu > li.fresh-prep > a .gp-icon,
ul#menu-primary-navigation-menu > li.boskovich-farms > a .gp-icon,
ul#menu-primary-navigation-menu > li.boskovich-family > a .gp-icon,
ul#menu-primary-navigation-menu > li.b-organic > a .gp-icon,
ul#menu-primary-navigation-menu > li.FEF > a .gp-icon{
	display: none;
}

ul#menu-primary-navigation-menu > li.fresh-prep > a,
ul#menu-primary-navigation-menu > li.boskovich-farms > a,
ul#menu-primary-navigation-menu > li.b-organic > a,
ul#menu-primary-navigation-menu > li.boskovich-family > a,
ul#menu-primary-navigation-menu > li.FEF > a {
	margin-top: -21px;
}

.gb-inside-container {
	position: relative;
}

.news-headline {
	position: absolute;
	top: 110px;
	right: 9%;
	max-width: 500px;
	text-align: center;
}

.boskovich-headline {
	position: absolute;
	top: 110px;
	right: 19%;
	max-width: 400px;
	text-align: center;
}

.page-id-21 .main-navigation .main-nav > ul > li > a, .page-id-21 .menu-toggle, .page-id-21 .main-navigation .menu-bar-items,
.page-id-637 .main-navigation .main-nav > ul > li > a, .page-id-637 .menu-toggle, .page-id-637 .main-navigation .menu-bar-items,
.page-id-790 .main-navigation .main-nav > ul > li > a, .page-id-790 .menu-toggle, .page-id-790 .main-navigation .menu-bar-items,
.page-id-19 .main-navigation .main-nav > ul > li > a, .page-id-19 .menu-toggle, .page-id-19 .main-navigation .menu-bar-items,
.page-id-102 .main-navigation .main-nav > ul > li > a, .page-id-102 .menu-toggle, .page-id-102 .main-navigation .menu-bar-items,
.page-id-104 .main-navigation .main-nav > ul > li > a, .page-id-104 .menu-toggle, .page-id-104 .main-navigation .menu-bar-items,
.page-id-23 .main-navigation .main-nav > ul > li > a, .page-id-23 .menu-toggle, .page-id-23 .main-navigation .menu-bar-items,
.single-post .main-navigation .main-nav > ul > li > a, .single-post .menu-toggle, .single-post .main-navigation .menu-bar-items,
.category-recipes .main-navigation .main-nav > ul > li > a, .category-recipes .menu-toggle, .category-recipes .main-navigation .menu-bar-items {
    color: #555555;
}

.page-id-21 .main-navigation .menu-bar-items,
.page-id-637 .main-navigation .menu-bar-items,
.page-id-790 .main-navigation .menu-bar-items,
.page-id-19 .main-navigation .menu-bar-items,
.page-id-102 .main-navigation .menu-bar-items,
.page-id-104 .main-navigation .menu-bar-items,
.page-id-23 .main-navigation .menu-bar-items,
.single-post .main-navigation .menu-bar-items,
.category-recipes .main-navigation .menu-bar-items {
    color: #555555;
}

.page-id-21 .header-widget .social-icons a,
.page-id-637 .header-widget .social-icons a,
.page-id-790 .header-widget .social-icons a,
.page-id-19 .header-widget .social-icons a,
/* .page-id-102 .header-widget .social-icons a, */
.page-id-104 .header-widget .social-icons a,
.page-id-23 .header-widget .social-icons a,
.single-post .header-widget .social-icons a,
.category-recipes .header-widget .social-icons a {
    border: 1px solid #555555;
	color: #555555;
}

.section-header.has-background {
	padding: 15px 10px;
}

ul.no-style {
	list-style-type: none;
}

.wp-block-latest-posts.recipe-block.wp-block-latest-posts__list {
    margin-left: 0;
}

.wp-block-latest-posts.recipe-block.wp-block-latest-posts__list li {
    max-width: 32%;
    margin-left: 1%;
	display: inline-block;
	box-sizing: border-box;
	text-align: center;
	-webkit-box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.5);
    box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.5);
	padding-bottom: 1.75rem;
}

.wp-block-latest-posts.recipe-block.wp-block-latest-posts__list li:first-child {;
    margin-left: 0;
}

.wp-block-latest-posts.recipe-block.wp-block-latest-posts__list li > a {
    font-weight: 700;
    font-style: normal;
    text-transform: uppercase;
    font-size: 23px;
}

h3.section-header {
	margin-bottom: 0;
}

.wp-block-latest-posts.wp-block-latest-posts__list li {
    margin-bottom: 1rem;
}

.news-section h4,
.news-section p {
	margin-bottom: 0;
}

.news-section em {
	font-weight: 500;
}

.news-section .wp-block-column p:nth-child(3) {
	margin-top: 7px;
	margin-bottom: 7px;
}

div.site-logo {
    position: absolute;
    left: 0;
    top: 10px;
}

.home div.site-logo {
    display: none;
}

.nav-float-right .header-widget {
    margin-left: 50px;
}

/* .sticky-enabled .main-navigation.is_stuck {
    background-color: #fff;
}


.sticky-enabled .main-navigation.is_stuck ul li a,
.sticky-enabled .main-navigation.is_stuck .menu-bar-items {
    color: #555555;
}

.sticky-enabled .main-navigation.is_stuck ul li.fresh-prep a:after,
.sticky-enabled .main-navigation.is_stuck ul li.boskovich-farms a:after {
    display: none;
} */

.nav-float-left div.header-widget {
    order: 1;
}

span.search-item a:after {
    content: 'Search';
    display: inline;
	margin-left: 7px;
}

.emphasize {
	font-weight: 500;
	font-size: 19px;
}

.has-shadow {
	-webkit-box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.5);
	box-shadow: 5px 5px 20px 1px rgba(0,0,0,0.5);
}

.blue-bg {
	background-color: #D1DED4;
}

.b-organic-middle-section p {
	padding: 1rem 1rem 1rem 3rem;
	margin: 0;
}

.b-organic-middle-section ul {
	padding: 0rem 1rem 1rem 3rem;
	margin: 0;
}

.b-organic-middle-section ul {
	list-style-type: none;
}

.news .wp-block-latest-posts__featured-image img {
	max-height: 45px;
}

.wp-block-latest-posts__list.news li > a {
	font-weight: 700;
	text-transform: uppercase;
	font-size: 1.1rem;
	line-height: 1.25;
}

.news .wp-block-latest-posts__post-full-content {
	margin-top: 7px;
}

.news .wp-block-latest-posts__post-full-content p {
	margin-bottom: 7px;
}

.nice-margin {
	margin-top: 15px;
	margin-bottom: 15px;
}

.sell-sheets p {
	line-height: 1.4;
	margin-top: 10px;
	font-weight: 600;
}

.recipe-triptych p {
	text-align: center;
}

.recipe-triptych .wp-block-latest-posts.wp-block-latest-posts__list li a {
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.25rem;
    text-align: center;
	line-height: 1.4;
}

.recipe-triptych .column-style,
.recipe-triptych .wp-block-latest-posts.wp-block-latest-posts__list li {
	-webkit-box-shadow: 5px 5px 20px 1px rgb(0 0 0 / 50%);
    box-shadow: 5px 5px 20px 1px rgb(0 0 0 / 50%);
    box-sizing: border-box;
    background-color: #F8FDF9;
    margin-bottom: 0;
}

.recipe-triptych .column-style {
    margin-bottom: 0 !important;
}

.recipe-triptych .wp-block-latest-posts.wp-block-latest-posts__list li {
     min-height: 590px;
	padding-bottom: 15px;
}

.recipe-triptych .column-style p {
	margin-bottom: 0;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 15px;
}

ul.wp-block-latest-posts__list {
	margin: 0;
}

input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea, select {
    width: 100%;
}

.line {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}


.line:after {
    content: '';
    border-top: 2px solid;
    margin: 0 20px 0 0;
    flex: 1 0 20px;
}

.line:after {
    margin: 0 0 0 20px;
}

.line2 {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.line2:before,
.line2:after {
    content: '';
    border-top: 2px solid;
    margin: 0 20px 0 0;
    flex: 1 0 20px;
}

.line2:after {
    margin: 0 0 0 20px;
}


.about-sec3 {
	padding: 25px 10px 0px 45px;
}

.about-sec4 {
	padding: 0px 10px 20px 45px;
}

/* .fresh-prep-heading {
	margin-top: 150px;
} */


.fresh-prep-heading img {
	margin-bottom: 15px;
}

.blue-header h3,
.blue-header p {
	color: #474747;
	background-color: #D0E0D5;
	margin-bottom: 0;
}

.blue-header h3 {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
}

.blue-header p {
	padding-bottom: 15px;
	padding-left: 30px;
}

.blue-header ul {
	padding-left: 30px;
	padding-top: 15px;
	list-style-type: none;
	margin-left: 0;
}

.blue-header .imgbtn {
	padding-left: 20px;
}

.zero-p-margin p {
	margin-bottom: 0;
}

.zero-p-margin h4 {
	margin-bottom: 0;
	margin-top: 10px;
}

.wp-block-latest-posts__post-excerpt {
	padding: 0.5em 1em;
    text-align: center;
}

.portfolio h3 {
	margin-bottom: 3px;
}

.portfolio p {
	line-height: 1.5;
}

body div .mar5p {
	margin-bottom: 5px !important;
}



.footer-widgets a,
.footer-widgets h2,
.footer-widgets p {
	text-shadow: 0 0 15px #000000;
}

.social-icons.fef {
	text-align: center;
	margin: 0 auto 5px;
	max-width: 700px;
}

.social-icons.fef i {
	font-size: 2em;
}

.team img {
	border: 1px solid #ccc;
}

.search-link a:before {
	content: "\f002";
	font-family: FontAwesome;
	margin-right: 5px;
}

.wp-block-latest-posts__post-excerpt .read-more-container {
	display: none;
}

#rev_slider_2_1_wrapper {
	background-color: #fff !important;
}


.lines {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.lines:before,
.lines:after {
    content: '';
    border-top: 2px solid;
    margin: 0 20px 0 0;
    flex: 1 0 20px;
}

.lines:after {
    margin: 0 0 0 20px;
}

.zoom-instagram-widget h2 {
	display: none;
}

.sidebar-main ul {
	margin-left: 0;
}

.icons-center .gb-inside-container .social-icons {
	text-align: center;
}

.icons-center .gb-inside-container .social-icons i {
	color: #fff;
	font-size: 2em;
	border: none;
}

.icons-center .gb-inside-container .social-icons a {
	border: none;
}

.instagram-header a {
	color: #fff;
}

.quote {
	max-width: 470px;
	margin: 0 auto;
	text-shadow: 0 0 15px #000000;
	text-align: center;
	color: #fff;
}

.entry-content:not(:first-child), .entry-summary:not(:first-child), .page-content:not(:first-child) {
    margin-top: 0;
}

.single-post .inside-article {
	margin-top: 100px;
}

.single-post .featured-image {
	display: inline-block;
	width: 40%;
	box-sizing: border-box;
	background-color: #516D5E;
	
}

.single-post .featured-image img {
	margin-bottom: -8px;
	
}

.single-post .entry-header {
    display: inline-block;
    width: 60%;
    box-sizing: border-box;
    padding-left: 0;
    background-color: #516D5E;
    float: right;
}

.single-post .entry-header ul {
    color: #fff;
	padding-left: 10px;
}

.single-post .entry-header h1 {
	color: #fff;
	padding: 10px;
}

.single-post .category-recipes h3 {
	background-color: #CDDFD3;
	color: #424242;
	padding: 10px;
	margin-top: 15px;
}

.single-post .header-wrapper {
	background-color: #516D5E;
	margin-bottom: -10px;
}

.post-image-above-header div.inside-article .featured-image {
    margin-bottom: 0;
}

.clear {
	clear: both;
}

.parent-pageid-489 #page {
	margin-top: 25px;
}


.category-recipes #page {
	padding-top: 70px;
}

.parent-pageid-489 td {
	font-size: 12px;
}

.header-chef {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.25rem;
    text-align: center;
    line-height: 1.4;
	margin-bottom: 1em;
	margin-top: 1em;
}

h1 small {
	font-weight: normal;
	font-size: 50%;
	position: absolute;
	right: -20px;
	bottom: 10px;
	line-height: 0;
}

#footer-widgets h1 small {
	right: -18px;
	bottom: 7px;
}

#footer-widgets h1 {
	font-size: 34px;
}

.inline-block {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}

.center {
	text-align: center;
}

.sell-sheet,
.sell-sheet-header,
.sell-sheets {
	display: none !important;
}

.page-id-102 .footer-widget-2 .widget_media_image {
	display: none;
}

.page-id-102 .footer-widgets-container {
    padding: 25px 50px 300px 50px;
}

.page-id-102 .inside-footer-widgets {
    align-items: flex-start;
}

/* ==========================================================================
	Media Queries
   ========================================================================== */

/* ------------------------- Tablet & Smartphone ---------------------------- */

@media (max-width: 979px) {

	#mobile-header {
		position: absolute;
		left: 0;
		right: 0;
		z-index: 10001;
	}
	
	ul li.fresh-prep a:after,
	ul li.boskovich-farms a:after {
		display: none;
	}
	
	.mobile-header-navigation .site-logo {
		display: none !important;
	}
	
	.mobile-adjust-5 {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.main-navigation .inside-navigation {
		background-color: rgba(0,0,0,0.25);
	}
}

@media (min-width: 768px) and (max-width: 979px) {
}

@media (max-width: 767px) {

	.news-headline,
	.boskovich-headline {
		position: relative;
		margin-top: 110px;
		right: initial;
		top: initial;
		margin-left: auto;
		margin-right: auto;
	}
	
	.three-columns {
		column-count: 1;
		-webkit-column-count: 1;
		-moz-column-count: 1;
	}
	
	.wp-block-latest-posts.wp-block-latest-posts__list li {
		max-width: 100%;
		margin-left: 0;
	}
	
	.page-id-102 .inside-footer-widgets {
		align-items: flex-end;
	}
	
	.inside-footer-widgets,
	.page-id-102 .inside-footer-widgets {
		align-items: center;
	}
	
	.page-id-102 .site-footer .footer-widgets .footer-widgets-container .inside-footer-widgets p.copyr {
		margin-top: 300px;
	}
	
	.widget_nav_menu ul li {
		text-align: center;
	}
	
	.imgbtn img {
		margin-bottom: 15px;
	}
	
	.social-icons {
		text-align: center;
		margin-bottom: 15px;
	}

}

@media (max-width: 600px) {
	
	.two-columns {
		column-count: 1;
		-webkit-column-count: 1;
		-moz-column-count: 1;
	}

	.three-columns {
		column-count: 1;
		-webkit-column-count: 1;
		-moz-column-count: 1;
	}
	
	h1 small,
	#footer-widgets h1 small {
		right: auto;
	}
	
	.page-id-637 .gb-container.hero:before {
		height: 330px;
	}
	
	.dark-on-mobile {
		color: #000 !important;
		font-weight: bold;
	}
	
	.main-navigation .main-nav ul li a, .menu-toggle, .main-navigation .menu-bar-items {
		color: #ffffff !important;
		margin-bottom: 10px;
	}
}

@media (max-width: 360px) {
}

/* ------------------------- Desktop & Widescreen --------------------------- */

@media (min-width: 980px) { 

	ul li.fresh-prep a,
	ul li.boskovich-farms a {
	  position: relative;
	  text-align: center;
	}

	ul li.fresh-prep a,
	ul li.boskovich-farms a {
	  text-align: center;
	}
}

@media (min-width: 1200px) {
}

/* ==== GRID SYSTEM ==== */

.gcontainer {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.grow {
  position: relative;
  width: 100%;
}

.grow [class^="col"] {
  float: left;
  margin: 0.5rem 2%;
  min-height: 0.125rem;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  width: 96%;
}

.col-1-sm {
  width: 4.33%;
}

.col-2-sm {
  width: 12.66%;
}

.col-3-sm {
  width: 21%;
}

.col-4-sm {
  width: 29.33%;
}

.col-5-sm {
  width: 37.66%;
}

.col-6-sm {
  width: 46%;
}

.col-7-sm {
  width: 54.33%;
}

.col-8-sm {
  width: 62.66%;
}

.col-9-sm {
  width: 71%;
}

.col-10-sm {
  width: 79.33%;
}

.col-11-sm {
  width: 87.66%;
}

.col-12-sm {
  width: 96%;
}

.row::after {
	content: "";
	display: table;
	clear: both;
}

.hidden-sm {
  display: none;
}

@media only screen and (min-width: 33.75em) {  /* 540px */
  .gcontainer {
    width: 90%;
  }
}

@media only screen and (min-width: 45em) {  /* 720px */
  .col-1 {
    width: 4.33%;
  }

  .col-2 {
    width: 12.66%;
  }

  .col-3 {
    width: 21%;
  }

  .col-4 {
    width: 29.33%;
  }

  .col-5 {
    width: 37.66%;
  }

  .col-6 {
    width: 46%;
  }

  .col-7 {
    width: 54.33%;
  }

  .col-8 {
    width: 62.66%;
  }

  .col-9 {
    width: 71%;
  }

  .col-10 {
    width: 79.33%;
  }

  .col-11 {
    width: 87.66%;
  }

  .col-12 {
    width: 96%;
  }

  .hidden-sm {
    display: block;
  }
}

@media only screen and (min-width: 60em) { /* 960px */
  .gcontainer {
    width: 90%;
    max-width: 60rem;
  }
}
